const puppeteer = require('puppeteer');

(async () => {
  const browser = await puppeteer.launch({ headless: true });
  const page = await browser.newPage();
  await page.goto('https://example.com');
  await page.waitForTimeout(3000); // <--- jika tidak error, puppeteer berfungsi normal
  console.log('Sukses!');
  await browser.close();
})();
